./SIAC-WALLET-UNLOCK(1)

NAME

./siac-wallet-unlock - Unlock the wallet

SYNOPSIS

./siac wallet unlock

DESCRIPTION

Decrypt and load the wallet into memory

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-wallet(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra